Subject: Re: [WINTEC] Inquiry for new order
From: Jay Jieun Lee <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: Lucy Jiang <[email-masked]>, Wintec <[email-masked]>,신상엽부장님 <[email-masked]>
Date: Mon, 28 Jan 2019 14:50:51 +0900

Hi Nico,

Thanks for checking.
Please find attached new order and come back to me with PI.

Best regards,
Jay Lee

**Holiday Notice**

*Korean New Year Holiday : 4th~6th Feb*

E-mail : [email-masked]

Website : www.winteckorea.kr

Tel.(DIR) : +82-70-4907-3429

Fax : +82-31-781-7526

Add : Head Office / 206 Opoan-ro Opo-eup Gwangju-si Gyeonggi-do 12790,
Korea.
Add : Sales Office / Unit 903, 21, Hwangsaeul-ro 360beon-gil, Bundang-gu,
Seongnam-si,

                                Gyeonggi-do, 13591, South Korea

2019년 1월 28일 (월) 오후 1:52, [email-masked] <
[email-masked]>님이 작성:

> Hello Jay,
> Yes that the MOQ is two boxes per color.
> Thanks for your trust and support.
>
>
> Nico Jiang
> SofiDecora
> +86 130 0314 8889 / +1 520 704 5386
> Sent from my mobile.
>
>
> -------- 原始邮件 --------
> 主题：[WINTEC] Inquiry for new order
> 发件人：Jay Jieun Lee
> 收件人：Lucy Jiang
> 抄送：蒋文章 ,Wintec ,신상엽부장님
>
> Hi Lucy
>
> Before order new one, I want to ask for Chinese spunbond fabrics, $1.95/m2.
> I remember its MOQ is 2box, is it right?
> After checking it, I'm going to send you new order sheet.
>
> Best regards,
> Jay Lee
>
>
> **Holiday Notice**
>
> *Korean New Year Holiday : 4th~6th Feb*
>
>
>
>
>
> E-mail : [email-masked]
>
> Website : www.winteckorea.kr
>
> Tel.(DIR) : +82-70-4907-3429
>
> Fax : +82-31-781-7526
>
> Add : Head Office / 206 Opoan-ro Opo-eup Gwangju-si Gyeonggi-do 12790,
> Korea.
> Add : Sales Office / Unit 903, 21, Hwangsaeul-ro 360beon-gil, Bundang-gu,
> Seongnam-si,
>
>                                 Gyeonggi-do, 13591, South Korea
>
>
>